hr {
  height: 1px;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: solid;
}
div.title {
  position:relative;
  text-align:right;
  font-weight:bold;
  font-family: Verdana,Sans-serif;
  z-index: 10;
  background:#8888cc;
  color: #7777bb;
}
div.titletext {
  margin:0em 0.5em;
  z-index: 30;
  position: absolute;
  right: 1em;
  top: 1em;
  text-align:right;
  color:#5555aa;
  font-family: Verdana,Sans-serif;
  font-weight: bold;

}
div.picture {
  margin : 0 0 1em 1em;
  float : right;
}
div.cpicture {
  margin-left: auto;
  margin-right: auto; 
}

div.menu {
  margin:0em 0.5em 0.5em 0em;
  position: absolute;
  width: 10em;
}
table.menu {
  border-width: thin;
  border-style: solid;
  width: 100%;
}
th.menu {
  border-bottom-width: thin;
  border-bottom-style: solid;
}

div.mainContents {
  margin:1em 0.5em 0.5em 1em;
  position:relative;
}
div.content {
  background: #ccffcc;
  border-bottom:solid 1px #88cc88;
}
div.footer {
  margin:0em 0.5em 0.5em 0em;
}

div.mainText {
  margin:0em 0.5em 0.5em 0em;
  position:relative;
}
div.reference {
  text-align:right;
}
div.console {
  border-width: thin;
  border-style: solid;
  width: 100%;
}

pre {
    font-family: Consolas, Menlo, 'Liberation Mono', Courier, monospace;
    font-size: 0.95em;
    letter-spacing: 0.03em;
    padding: 0.5em;
    border: 1px solid #ccc;
    background-color: #f8f8f8;
}

a.menu {
  text-decoration: none;
  font-weight:bold;
}